#main-group {
    margin-left: -10px;
    overflow: visible;
    width: 730px;
}
#block-textsize-0 ul{
float:right;
margin-right:-20px;
}

.content-top div.inner, .content-top div.block, #main-content-inner {
width:740px;
}

.row, .nested{
  overflow:visible;
}

.views-slideshow-controls-bottom {
right:-20px;
}

.banner-title-teaser{
  left:499px;
  width:220px;
}

#block-superfish-1 .sf-depth-2{
font-size:87.33%;
}

#block-superfish-1 .sf-depth-1{
line-height:100%;
padding-bottom: 6px;
}

.breadcrumb {
margin-left:-10px;
padding-top:5px;
padding-bottom:10px;
margin-bottom:10px;
}
.latest-news h2.title, .upcoming-events h2.title {
font-weight:bold;
}

#block-addtoany-0.block .inner {
margin-left:20px;
}

.preface-bottom{
padding-top:0px;
padding-bottom:8px;
width:740px;
}

#block-search-0.block .inner{
  margin-left:-6px;
  margin-right:10px;
}

.preface-bottom-inner .affiliate-custom-banner {
  margin-left:-10px;
  overflow:visible;
  padding-top:8px;
  height:100px;
}

.preface-bottom-inner .affiliate-custom-banner p {
  margin:0px;
}

#block-superfish-1{
  margin-top:22px;
}

.primary-menu-sidebar a {
    line-height: 160%;
}

#search-block-form input.form-text {
margin-top:5px;
}

#superfish-1 ul{
background:url(../images/teal2.png) no-repeat transparent;
}

.block-donate{
  margin-bottom:-5px;
}

.block-donate p{
  margin:0px;
}

.view-eye-problems-cck,
.view-eye-problems-children { margin:0;padding:0;}
